ヨクアル質問集
sp
sp
【Q.】Android はTV電話アプリに対応しているの?
【A.】OS が Android4.0.3 以上であればダウンロード可能ですが、中にはご利用頂けない機種があるかもしれません。

もし、利用中の機種で TV 電話アプリが使えない場合には、コチラより詳細をご記入の上でご連絡下さい。
eヨクアル質問(FAQ)トップへ